所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级
菜单

18000 跨版本升级(c99升级到c00)后firefox无法连接到ISM登陆页面

发布时间:  2015-09-28 浏览次数:  183 下载次数:  0
问题描述

 

两台18000设备,从c99升级到c00版本后,使用推荐的firefox浏览器访问ISM页面


页面显示Java版本过低。确认java版本符合要求。使用IE浏览器可以正常打开ISM页面。

处理过程

解决方法:

1 关闭firefox浏览器

2 重新打开firefox浏览器,清楚缓存
根因

根因分析:firefox的安全机制较强,保存了以前设备的安全登陆信息,对升级后的设备概率性的出现不能访问ISM登陆页面的情况,清楚缓存后可以恢复正常。

END